Subject: bug#32790: 27.0.50; point jumps unexpectedly after delete-window

From: martin rudalics <[email-masked]>
Date: Mon, 05 Nov 2018 10:35:49 +0100

> +(defcustom windmove-create-window nil
 > +  "Whether movement off the edge of the frame creates a new window.
 > +If this variable is set to t, moving left from the leftmost window in
 > +a frame will create a new window on the left, and similarly for the other
 > +directions."

You should say here that a non-nil values abolishes the wrap-around
behavior and in the doc-string of 'windmove-wrap-around' say that it
has no effect if 'windmove-create-window' is non-nil.

And how gracefully should we handle failures of 'split-window'?

martin